﻿/*Created with Adobe RoboHelp 8.*/
BODY {
	font-family: Arial;
	background-color: #ffffff;
}
H1 {
	background-color: #bbddff;
	font-size: 14pt;
	x-next-class: ;
	x-next-type: H1;
	font-family: Verdana;
	border-bottom-style: None;
}
H2 {
	font-family: ;
	font-size: 12pt;
	font-weight: bold;
	x-next-class: ;
	x-next-type: H2;
	margin-top: 9.5pt;
}
H3 {
	font-weight: bold;
	font-family: Verdana;
	font-size: 10pt;
	x-next-class: ;
	x-next-type: P;
	font-style: italic;
}
H4 {
	font-weight: bold;
	font-size: 12.0pt;
}
H5 {
	font-weight: bold;
	font-size: 10.0pt;
}
H6 {
	font-weight: bold;
	font-size: 8.0pt;
}
P {
	margin-right: 6.50pt;
	margin-top: 4.00pt;
	text-align: left;
	font-family: Verdana, sans-serif;
	margin-bottom: 4pt;
	font-size: 10pt;
}
A.expandspot {
	color: #008000;
	cursor: hand;
	font-style: italic;
	text-decoration: none;
}
SPAN.expandtext {
	font-style: italic;
	font-weight: normal;
	color: #ff0000;
}
A.dropspot {
	cursor: hand;
	color: #008000;
	font-style: italic;
	text-decoration: none;
}
A.glossterm {
	color: #800000;
	cursor: hand;
	font-style: italic;
	text-decoration: none;
}
SPAN.glosstext {
	font-style: italic;
	font-weight: normal;
	color: #0000ff;
}
OL,
UL {
	font-size: 10pt;
	margin-left: 25px;
	margin-top: 6px;
	margin-bottom: 6px;
	list-style: url(smallbabyblue.jpg);
	font-family: ;
}
p.Warning_Message {
	font-size: 10pt;
	color: #ff0000;
	x-next-class: Warning_Message;
	x-next-type: p;
}
p.Tips {
	color: #0000ff;
	margin-left: 0pt;
	margin-top: 1pt;
	font-family: Verdana;
	x-next-class: Tips;
	x-next-type: p;
	font-size: 10pt;
}
p.Note {
	margin-top: 1pt;
	color: #000000;
	font-style: italic;
	font-family: Verdana;
	x-next-class: Note;
	x-next-type: p;
	font-size: 10pt;
}
p.See_Also {
	color: #0000ff;
	font-weight: bold;
	padding-left: 1px;
	padding-right: 1px;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	font-family: Verdana;
	x-next-class: See_Also;
	x-next-type: p;
	font-size: 10pt;
}
li.Numbering {
	font-size: 9pt;
	margin-left: 23px;
	margin-top: 5px;
	margin-bottom: 5px;
	list-style: decimal;
	font-family: ;
}
rh-list.Style2 {
	x-lvl-1-format: "<x>&c";
	x-lvl-2-type: lower-alpha;
	x-lvl-2-format: "<x>&c";
	x-lvl-2-margin: 20px;
	x-lvl-3-type: lower-roman;
	x-lvl-3-format: "<x>&c";
	x-lvl-3-margin: 40px;
	x-lvl-4-type: decimal;
	x-lvl-4-format: "&o<x>&c";
	x-lvl-4-margin: 60px;
	x-lvl-5-format: "&o<x>&c";
	x-lvl-5-margin: 80px;
	x-lvl-6-type: lower-roman;
	x-lvl-6-format: "&o<x>&c";
	x-lvl-6-margin: 100px;
	x-lvl-8-type: lower-alpha;
	x-lvl-8-margin: 140px;
	x-lvl-7-format: "<x>.";
	x-lvl-7-margin: 120px;
	x-level-count: 9;
	x-lvl-9-type: lower-roman;
	x-lvl-9-margin: 160px;
}
table.TableStyle1 {
	x-border-spacing: 0px;
	text-align: Center;
	font-family: ;
	border-left-style: Solid;
	border-left-color: #a5d1ff;
	border-right-style: Solid;
	border-right-color: #a5d1ff;
	border-top-style: Solid;
	border-top-color: #a5d1ff;
	border-bottom-style: Solid;
	border-bottom-color: #a5d1ff;
	font-size: 8pt;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	background-color: #ffffff;
}
table.TableStyle1 td {
	padding-left: 5px;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
}
table.TableHeader {
	x-1st-row: 1;
	x-1st-row-name: t1st;
	font-family: Verdana;
	font-size: 8pt;
}
table.TableHeader tr.t1st td {
	font-family: ;
	font-size: 8pt;
	font-weight: bold;
	color: #ffffff;
	background-color: #a5d1ff;
	text-align: Center;
	border-left-style: Solid;
	border-left-width: 1px;
	border-left-color: #a5d1ff;
	border-right-style: Solid;
	border-right-width: 1px;
	border-right-color: #a5d1ff;
	border-top-style: Solid;
	border-top-width: 1px;
	border-top-color: #a5d1ff;
	border-bottom-style: Solid;
	border-bottom-width: 1px;
	border-bottom-color: #a5d1ff;
}
li.2ndLevel_Listing {
	font-family: Verdana;
	font-size: 9pt;
	list-style: url(smallbabyblue.jpg);
	margin-bottom: 6pt;
	margin-top: 6pt;
	margin-left: 35px;
}
li.1stLevel_listing {
	font-family: Verdana;
	font-size: 9pt;
	margin-left: 23px;
	margin-right: 23px;
	margin-top: 6pt;
	margin-bottom: 6pt;
	list-style: url(Black_Browse_Right.gif);
}
span.PathFile {
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	font-style: italic;
}
rh-list.Bullets {
	x-lvl-1-type: disc;
	x-lvl-1-format: "<x>";
	x-lvl-2-type: square;
	x-lvl-2-format: "<x>";
	x-lvl-2-margin: 20px;
	x-lvl-3-type: circle;
	x-lvl-3-format: "<x>";
	x-lvl-3-margin: 40px;
	x-lvl-4-type: diamond;
	x-lvl-4-format: "<x>";
	x-lvl-4-margin: 60px;
	x-lvl-5-type: disc;
	x-lvl-5-format: "<x>";
	x-lvl-5-margin: 80px;
	x-lvl-6-type: square;
	x-lvl-6-format: "<x>";
	x-lvl-6-margin: 100px;
	x-lvl-7-type: circle;
	x-lvl-7-format: "<x>";
	x-lvl-7-margin: 120px;
	x-lvl-8-type: diamond;
	x-lvl-8-format: "<x>";
	x-lvl-8-margin: 140px;
	x-level-count: 9;
	x-lvl-9-type: disc;
	x-lvl-9-format: "<x>";
	x-lvl-9-margin: 160px;
	x-lvl-9-pfx-class: rls-9-Bullets;
	x-lvl-1-pfx-class: rls-1-Bullets;
	x-lvl-2-pfx-class: rls-2-Bullets;
	x-lvl-3-pfx-class: rls-3-Bullets;
	x-lvl-4-pfx-class: rls-4-Bullets;
	x-lvl-5-pfx-class: rls-5-Bullets;
	x-lvl-6-pfx-class: rls-6-Bullets;
	x-lvl-7-pfx-class: rls-7-Bullets;
	x-lvl-8-pfx-class: rls-8-Bullets;
}
span.rls-9-Bullets {
	font-size: 8pt;
}
span.rls-1-Bullets {
	font-size: 12pt;
}
span.rls-2-Bullets {
	font-size: 12pt;
}
span.rls-3-Bullets {
	font-size: 12pt;
}
span.rls-4-Bullets {
	font-size: 12pt;
}
span.rls-5-Bullets {
	font-size: 10pt;
}
span.rls-6-Bullets {
	font-size: 10pt;
}
span.rls-7-Bullets {
	font-size: 10pt;
}
span.rls-8-Bullets {
	font-size: 10pt;
}
li.Header {
	font-family: Verdana;
	font-size: 14pt;
	margin-bottom: 14pt;
	margin-top: 14pt;
	list-style: url(solidcross_baby.gif);
}
